<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
JoinCursor..::.Dispose Method
JoinCursor Class See Also

Release the resources held by this object, and close the cursor if it's still open.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void Dispose()

Visual Basic (Declaration)

    Public Sub Dispose

Visual C++

    public:
    virtual void Dispose() sealed

#### Implements

IDisposable..::.Dispose()()()

# See Also

JoinCursor Class
BerkeleyDB Namespace